- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

### - s -

- sameProblem() : problems.c
- saveHardLink() : fsm.c
- setDefaults() : rpmrc.c
- setenv() : system.h
- setPathDefault() : rpmrc.c
- setVarDefault() : rpmrc.c
- setVerbosity() : rpmmodule.c
- sharedCmp() : transaction.c
- shescapeFormat() : header.c
- showHelpIntro() : popthelp.c
- showMatches() : query.c , rpmcli.h
- showQueryPackage() : rpmcli.h , query.c
- showShortOptions() : popthelp.c
- showVerifyPackage() : rpmcli.h , verify.c
- signArgCallback() : poptK.c
- singleOptionDefaultValue() : popthelp.c
- singleOptionHelp() : popthelp.c
- singleOptionUsage() : popthelp.c
- singleSprintf() : header.c
- singleTableHelp() : popthelp.c
- singleTableUsage() : popthelp.c
- skipFiles() : transaction.c
- snprintf() : problems.c
- sortMacroTable() : macro.c
- splitString() : misc.c , misc.h
- stashSt() : parsePreamble.c , rpmspec.h
- Stat() : rpmio.h , rpmrpc.c
- stpcpy() : system.h
- stpncpy() : system.h
- strerror() : popt.c
- stripTrailingBlanksStringBuf() : stringbuf.h , stringbuf.c
- stripTrailingChar() : misc.h
- strntoul() : cpio.c
- strtokWithQuotes() : files.c
- summaryTag() : formats.c